import "./tasks/benchmark.wdl" as benchmark

workflow   {{ project_name }}     {
	File vcf
	File benchmarking_dir
	File ref_dir
	File filtered_bed
	String sample
	String fasta
	String BENCHMARKdocker
	String BIGcluster_config
	String disk_size


		call benchmark.benchmark as benchmark {
			input:
			vcf=vcf,
			sample=sample,
			benchmarking_dir=benchmarking_dir,
			filtered_bed=filtered_bed,
			ref_dir=ref_dir,
			fasta=fasta,
			docker=BENCHMARKdocker,
			cluster_config=BIGcluster_config,
			disk_size=disk_size
		}	
}

